Bug 150888 - [maintainer update] sysutils/monit 5.2
Summary: [maintainer update] sysutils/monit 5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-23 18:00 UTC by martinp
Modified: 2010-09-24 02:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description martinp 2010-09-23 18:00:13 UTC
diff -ruN monit/Makefile monit-new/Makefile
--- monit/Makefile	2010-03-17 03:46:53.000000000 +0100
+++ monit-new/Makefile	2010-09-23 18:49:06.000000000 +0200
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	monit
-PORTVERSION=	5.1.1
+PORTVERSION=	5.2
 PORTREVISION=	1
 CATEGORIES=	sysutils
 MASTER_SITES=	http://www.mmonit.com/monit/dist/
diff -ruN monit/distinfo monit-new/distinfo
--- monit/distinfo	2010-02-23 16:49:25.000000000 +0100
+++ monit-new/distinfo	2010-09-23 18:49:12.000000000 +0200
@@ -1,3 +1,3 @@
-MD5 (monit-5.1.1.tar.gz) = 4bbd3845ae1cbab13ec211824e0486dc
-SHA256 (monit-5.1.1.tar.gz) = bf789e0660410e8c63f4b3dc2eeab9889347e6494a6dc1c0e764343cae0dc1ba
-SIZE (monit-5.1.1.tar.gz) = 615924
+MD5 (monit-5.2.tar.gz) = a58a6925d589ea1683c347df6dfb5388
+SHA256 (monit-5.2.tar.gz) = ad84f5c7faa215c47d5bcbf21f9248a2fd7c0e2163c76c25ff9b56e83284b3f5
+SIZE (monit-5.2.tar.gz) = 608327
Comment 1 Dmitry Marakasov freebsd_committer 2010-09-24 01:55:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-09-24 01:56:14 UTC
amdmi3      2010-09-24 00:56:09 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/monit       Makefile distinfo 
  Log:
  - Update to 5.2
  
  PR:             150888
  Submitted by:   Martin Pala <martinp@tildeslash.com> (maintainer)
  
  Revision  Changes    Path
  1.17      +1 -2      ports/sysutils/monit/Makefile
  1.13      +3 -3      ports/sysutils/monit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dmitry Marakasov freebsd_committer 2010-09-24 01:56:19 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!